# ReportingCtrl

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MaximumCount** | **int32** | Maximum number of notifications. For no maximum, either do not include this element or specify a value of zero. Default value is 0. | [optional] [default to null]
**MaximumFrequency** | **int32** | Maximum frequency (in seconds) of notifications per subscription. | [optional] [default to null]
**MinimumInterval** | **int32** | Minimum interval between reports in case frequently reporting. Unit is second. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

